<%- include('../../sub-layout/staff-member-general', 
{ 
    pageTitle: 'My account',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/staff-member/my-account.css')}">
    `,
    addMain: `
        <main id="Main">
            <div id="userInfo">
                <div class="    ">
                    <p>Biography:</p>
                    <pre class="non-editable" id="personalBiography"></pre>
                    <textarea class="editable" name="personalBiography"cols="30" rows="10"></textarea>
                </div>
            
                <button id="editButton">Edit</button>
                <button id="cancelButton">Cancel edit</button>
                <button id="saveButton">Save</button>
              </div>
        </main>
    `,
    addScript: `
        <script src="https://code.jquery.com/jquery-3.7.1.js"
            integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/staff-member/my-account.js')}"></script>
    `
}) -%>